mstrmojo.plugins.VitaraCharts = mstrmojo.plugins.VitaraCharts || {};
mstrmojo.plugins.VitaraCharts.v538208 = mstrmojo.plugins.VitaraCharts.v538208 || {};
mstrmojo.plugins.VitaraCharts.v538208.VitaraMicroChartInitializer = mstrmojo.plugins.VitaraCharts.v538208.VitaraMicroChartInitializer || {};mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.34');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.41');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.33');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.37');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.40');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.VitaraMstrLibs');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.952');
